# Class PlayerLoadedMetadataEvent

#### Hierarchy (view full)

- BasePlayerEvent
  - PlayerLoadedMetadataEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new PlayerLoadedMetadataEvent(): PlayerLoadedMetadataEvent

- #### Returns PlayerLoadedMetadataEvent

  Inherited from BasePlayerEvent.constructor

## Properties

### `Readonly` type

type: "playerLoadedMetadata" = Events.PlayerLoadedMetadata

Overrides BasePlayerEvent.type